SolrQuery::removeFilterQuery
SolrQuery::removeMltField
SolrQuery
PHP Manual

# SolrQuery::removeHighlightField

(PECL solr >= 0.9.2)

SolrQuery::removeHighlightField — Removes one of the fields used for highlighting

### Description

public SolrQuery SolrQuery::removeHighlightField ( string `$field` )

Removes one of the fields used for highlighting.

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFilterQuery
SolrQuery::removeMltField
SolrQuery
PHP Manual